| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::FirstRunDlg Class Reference
Inheritance diagram for Digikam::FirstRunDlg:

## Public Member Functions
| FirstRunDlg (QWidget *const parent=nullptr)
QString | firstAlbumPath () const
DbEngineParameters | getDbEngineParameters () const